/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable go to your theme settings and
 * look under the "CSS" settings tab.
 */

/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */

/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */

/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
	.menu-item-522:after {
		content: ' ';
		display: block;
	}
	#block-system-user-menu .block-inner ul {
		text-align: center;
	}
	#header .region .region-inner #block-block-2 form .inline input[type="submit"] {
		font-size: 1.000em;
	}
	#header .region .region-inner #block-search-form input[type="submit"] {  /*library*/
		color: #ffffff;
		font-size: 1.000em;
		width: 100%;
	}
	#search-toggle label {
		font-size: 0.750em;
		font-weight: 400;
	}
	#term {
		width: 100%;
		margin: 0;
	}
}

@media only screen and (min-width: 560px) {
	#block-block-2 .field-global-seacrh-keyword-select {
		width: 25%;
	}
	#block-block-2 .field-global-seacrh-keyword-select select {
		width: 100%;
	}
	#block-block-2 .fiedl-global-search-input-text {
		width: 48%;
		margin: 0 1%;
	}
	#block-block-2 .fiedl-global-search-input-text input.text {
		width: 254px;
		max-width: 100%;
	}
	#block-block-2 .fiedl-global-search-input-submit {
		width: 22%;
	}

	/*** Main Menu ***/
	ul.nice-menu li.menuparent ul {
		background: #c8c7c1;
		border: 1px solid #999999;
		word-wrap: break-word;
	}
	ul.nice-menu li.menuparent ul:before {
		position: absolute;
		top: -10px;
		left: 15%;
		content: '';
		display: block;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #999999;
	}
	ul.nice-menu li.menuparent ul li.menu-depth-2 {
		padding: 0.375em 0px;
		width: 12em;
	}
	ul.nice-menu li.menuparent ul li.menu-depth-2,
	ul.nice-menu li.menuparent ul li.menu-depth-2 a {
		border: none;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	ul.nice-menu li.menuparent ul li.menu-depth-2 a {
		color: #4d4d4d;
		font-size: 0.8em;
		text-decoration: none;
		display: block;
		white-space: pre-wrap;
	}
}

/*
 * Tablet sizes and up
 */
@media only screen and (min-width: 768px) {
	#block-nice-menus-1 > ul > li {
		padding-top: 0.99%;
	}
	#block-nice-menus-1 > ul > li > a {
		font-size: 1.2em;
	}
	#block-nice-menus-1 > ul > li.first {
		padding-top: 0;
	}
	ul.nice-menu ul {
		top: 2.0em;
	}
	ul.nice-menu ul,
	ul.nice-menu ul li {
		background: #FFF;
	}
	#flexslider-1 .views-field-field-caption, #flexslider-1 .views-field-field-link {
		width: 33.33%;
	}
	#flexslider-1 .views-field-field-slide {
		float: right;
		width: 66.66%;
	}
	#flexslider-1 .views-field-field-caption .field-content {
		padding: 15% 8% 0 8%;
	}
	#flexslider-1 .views-field-field-link .field-content a {
		padding: 10px;
		border: 1px solid #FFFFFF;
		text-align: center;
		display: block;

		margin-right: 30px;
		margin-left: 40px;
		margin-top: 10%;
	}

	.not-front .region-secondary-content .block-inner div.views-field-field-banner {
		line-height: 0;
		float: right;
		width: 64.5%;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing {
		padding-top: 1%;
		padding-left: 2%;
		width: 32.5%;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-title,
	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-title h1 {
		font-size: 28px;
		font-weight: 900;
		line-height: 1.6em;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-caption {
		font-size: 1em;
		line-height: 1.5em;
	}

	.not-front .region-secondary-content .block-inner {
		margin: 0;
	}
}

@media only screen and (max-width: 768px) {
	#flexslider-1 .views-field-field-slide {
		float: none;
		width: 100%;
		clear: both;
	}

	#flexslider-1 .views-field-field-caption {
		float: left;
		width: 65%;
	}

	#flexslider-1 .views-field-field-caption .field-content {
		padding: 5% 2%;
	}

	#flexslider-1 .views-field-field-link {
		float: left;
		width: 25%;
		margin-top: 2%;
	}

	#flexslider-1 .views-field-field-link .field-content {
		padding: 8px;
		border: 1px solid #FFFFFF;
		text-align: center;
	}

	#flexslider-1 .views-field-field-caption .field-content {
		padding: 2%;
	}

	.not-front .region-secondary-content .block-inner div.views-field-field-banner {
		line-height: 0;
		float: none;
		width: 100%;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing {
		width: 100%;
		float: none;
	}

	.not-front .region-secondary-content .block-inner .block-inner {
		margin: 0 10px;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing {
		padding-top: 2%;
		padding-left: 2%;
		padding-bottom: 2%;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-title,
	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-title h1 {
		font-size: 1.3em;
		font-weight: 900;
	}

	.not-front .region-secondary-content .block-inner .views-field-nothing .views-field-caption {
		font-size: 0.8em;
		font-style: italic;
	}
	#header .region .region-inner #block-block-2 form .inline input[type="submit"] {
		font-size: 0.550em;
	}
	#header .region .region-inner #block-search-form input[type="submit"] {   /*library*/
		color: #ffffff;
		font-size: 0.750em;
	}
}

@media all and (max-width: 900px) {
	#header .region .region-inner #block-block-2 form select {  /* dropdown */
		font-size: 0.688em;
	}
	#header .region .region-inner #block-search-form input[type="search"] {   /*library*/
		border: none;
		padding: 2px 0 2px 1px;
	}
}
@media all and (max-width: 1024px) {
	#header .region .region-inner #block-block-2 form .inline input[type="submit"] {
		font-size: 1.115em;
	}
	#header .region .region-inner #block-search-form input[type="submit"] {    /*library*/
		color: #ffffff;
		padding: 5px 2px 0 2px;
		font-size: 1.115em;
	}
}

/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */
